
/* ###################################################################################################### */
@media screen and (max-width: 780px) {
  div#content-column{
  }
  
  #columns {
        min-height:595px;
  }

  div#outreach_buttondiv, div#CO2emissions_buttondiv, div#research_buttondiv, div#CH4emissions_buttondiv {
	padding-top: 1px;
  }

}

/* ###################################################################################################### */
@media screen and (min-width: 1300px) and (max-width: 1599px) {
  #page{
	width:1224px;
  }

  #columns {
	/* min-height:640px; */
  }
	
  #footer{
	width:1224px;
  }
  #footer-inner{
	width:1224px;
  }
  .region-footer{
	width:1224px;
  }
  div.region-three-33-top{
	width:1224px;
	max-width:1224px; 
	min-width:1224px;
  }

  div#outreach_buttondiv, div#CO2emissions_buttondiv, div#research_buttondiv, div#CH4emissions_buttondiv {
	padding-top: 2px;
  }

  .external_iframe{
	width:1224px;
	max-height:630px; 
	min-height:570px;
  } 

#maps_frame{
  width:1224px;
  height:780px;  
  min-height:780px;  
}


#ts_frame{
  width:1224px;
  min-width:1224px;
  height:780px;  
  min-height:780px;
 }

#CO2emissions{
      width:1280px;
      margin-left:-28px;
      height:640px; 
      min-height: 640px;
} 
#CH4emissions{
      width:1280px;
      margin-left:-28px;
      height:640px; 
      min-height: 640px;
} 
#outreach{
      width:1280px;
      margin-left:-28px;
      height:640px; 
      min-height: 640px;
}
div#copyrightdiv{
      left:230px;
}

nav#block-nice-menus-2 {
      width:1074px;
}

#block-block-6 {width:1074px;}

.front_text{
	font-size:12px; 
	line-height:12px;
}
.front_textdiv{
	width:150px;
	height:83px;
}

  div#front_page{
	width:925px;
	
  }
  div#main_front{
	width:925px;
	height:70px;
  }
td#main_front_td {
  height:70px;
  width:560px;
}

  div#front_header1{
	background-image:url('../custom_images/front_page/1224_title-main.png');
	background-repeat:no-repeat; 
	width:280px;
	height:70px;
  }

  div#front_header2{
	width:625px;
	height:70px;
	padding-top:10px;
	float:right;
  }
  div#front_header2 span{
	display:block;
  }

  div#front_header3{
	width:210px;
	height:70px;
	display:none
  }

  div#outreach_front{
	width:925px;
	height:140px;
	margin-top:20px;
	background-image:url('../custom_images/front_page/1224_bg-outreach.png');
	background-repeat:no-repeat; 
  }

  div#outreach_title{
	width:150px;
	height:27px;
  }

  div#outreach_buttondiv{
	width:150px;
	height:24px;
	background-image:url('../custom_images/front_page/1224-btn_go.png');
	background-repeat:no-repeat; 
  }
  div#outreach_img{
	width:774px;
	height:140px;
  }

  div#CO2emissions_front{
	width:925px;
	height:140px;
	margin-top:25px;
	background-image:url('../custom_images/front_page/1224_bg-CO2emissions.png');
	background-repeat:no-repeat; 
  }

  div#CO2emissions_title{
	width:150px;
	height:27px;
  }

  div#CO2emissions_buttondiv{
	width:150px;
	height:24px;
	background-image:url('../custom_images/front_page/1224-btn_go.png');
	background-repeat:no-repeat; 
  }
  div#CO2emissions_img{
	width:774px;
	height:140px;
  }
 div#CO2emissions_message{
    font-size: 12px;
    line-height: 12px;
    right: 80px;
  }

  /* ----------------------------- */
  div#CH4emissions_front{
        width:450px;
        height:140px;
        margin-top:25px;
	float: left;
  }
     
  div#CH4emissions_container{
  	position: absolute;
  	float: left;
	margin-left: 300px;
  }
  
  div#CH4emissions_title{
        width:150px;
        height:27px;
  }     
        
  div#CH4emissions_buttondiv{
        width:150px;
        height:24px;
        background-image:url('../custom_images/front_page/1224-btn_go.png');
        background-repeat:no-repeat;
  }     
  div#CH4emissions_img{
        width:450px;
        height:140px;
        background-image:url('../custom_images/front_page/1224_bg-CH4emissions.png');
        background-repeat:no-repeat;
  }
 div#CH4emissions_message{
    font-size: 12px;
    line-height: 12px;
    left: 50px;
  }

  div#research_front{
	width:450px;
	height:140px;
	margin-top:25px;
	margin-right:25px;
	float: left;
  }

  div#research_container{
  	position: absolute;
  	float: left;
  }

  div#research_title{
	width:150px;
	height:27px;
  }

  div#research_buttondiv{
	width:150px;
	height:24px;
	background-image:url('../custom_images/front_page/1224-btn_go.png');
	background-repeat:no-repeat; 
  }
  div#research_img{
        width:450px;
        height:140px;
	background-image:url('../custom_images/front_page/1224_bg-research.png');
	background-repeat:no-repeat; 
  }
}

/* ###################################################################################################### */
@media screen and (min-width: 1640px) {
  #page{
	width:1600px;
  }

  #breakpoints {
    height:0px;

    div {
        width:1px;
        height:0px;
        visibility:hidden;

        &.breakpoint-small,
        &.breakpoint-medium {
            display:none;
        }
        &.breakpoint-large {
            display:block;
        }
    }
  }
  
  div#content-column{
	min-height:720px;
  }
  #footer{
	  width:1600px;
  }
  #footer-inner{
	  width:1600px;
  }
  .region-footer {
	width:1600px;
  }
  div.region-three-33-top{
	width:1600px;
  }
  .external_iframe{
	width:1600px;
	height:720px; 
	max-height:780px; 
	min-height:720px;
  }
  div#outreach_buttondiv, div#CO2emissions_buttondiv, div#research_buttondiv, div#CH4emissions_buttondiv {
	padding-top: 6px;
  }
  
  #maps_frame{
    width:1600px;
    height:790px;
    min-height:790px;
  }
  
  
  #ts_frame{
    width:1600px;
    height:790px;
    min-height:790px;
  }
  
  #CO2emissions{
	width:1600px;
	height:790px; 
	min-height:790px;
  } 
  #outreach{
	width:1600px;
	height:790px; 
	min-height:790px;
  } 

  #CH4emissions{
        width:1600px;
        height:790px;
        min-height:790px;
  }

  div#copyrightdiv{
	  left:420px;
	}

  nav#block-nice-menus-2 {
	width:1440px;
  }

  #block-block-6 {width:1440px;}

.front_text{
	font-size:14px; 
	line-height:14px;
}
.front_textdiv{
	width:192px;
	height:108px;
}
div#front_page{
	width:1280px;
  
  }
  div#main_front{
	width:1280px;
	height:70px;
	font-size:16px; 
	line-height:16px;
  }
  
  div#front_header1{
	background-image:url('../custom_images/front_page/1600_title-main.png');
	background-repeat:no-repeat; 
	width:280px;
	height:70px;
  }

  div#front_header2{
	width:980px;
	height:70px;
	float:right;
  }
  div#front_header2 span{
	display:block;
  }
  
  div#front_header3{
	width:270px;
	height:55px;
	display:none;
  }

  div#outreach_front{
	width:1280px;
	height:180px;
	margin-top:20px;
	background-image:url('../custom_images/front_page/1600_bg-outreach.jpg');
	background-repeat:no-repeat; 
  }

  div#outreach_title{
	width:192px;
	height:36px;
	font-size: 25px;
  }

  div#outreach_buttondiv{
	width:192px;
	height:24px;
	background-image:url('../custom_images/front_page/1600-btn_go.png');
	background-repeat:no-repeat; 
  }
  div#outreach_img{
	width:1085px;
	height:180px;
  }

  /* ----------------------------- */
  div#CO2emissions_front{
	width:1280px;
	height:180px;
	margin-top:25px;
	background-image:url('../custom_images/front_page/1600_bg-CO2emissions.png');
	background-repeat:no-repeat; 
  }

  div#CO2emissions_title{
	width:192px;
	height:36px;
	font-size: 25px;
 }

  div#CO2emissions_buttondiv{
	width:192px;
	height:24px;
	background-image:url('../custom_images/front_page/1600-btn_go.png');
	background-repeat:no-repeat; 
  }
  div#CO2emissions_img{
	width:1085px;
	height:180px;
  }
 div#CO2emissions_message{
    font-size: 14px;
    line-height: 14px;
    right: 80px;
  }

  /* ----------------------------- */
  div#CH4emissions_front{
        width:627px;
        height:180px;
        margin-top:25px;
	float: left;
  }

  div#CH4emissions_container{
  	position: absolute;
  	float: left;
	margin-left: 435px;
  }

  div#CH4emissions_title{
        width:192px;
        height:36px;
        font-size: 25px;
 }

  div#CH4emissions_buttondiv{
        width:192px;
        height:24px;
        background-image:url('../custom_images/front_page/1600-btn_go.png');
        background-repeat:no-repeat;
  }
  div#CH4emissions_img{
        width:585px;
        height:180px;
        background-image:url('../custom_images/front_page/1600_bg-CH4emissions.png');
        background-repeat:no-repeat;
  }
 div#CH4emissions_message{
    font-size: 14px;
    line-height: 14px;
    left: 100px;
  }

  div#research_front{
	width:627px;
	height:180px;
	margin-top:25px;
	margin-right:25px;
	float: left;
  }

  div#research_container{
  	position: absolute;
  	float: left;
  }

  div#research_title{
	width:192px;
	height:36px;
	font-size: 25px;
  }

  div#research_buttondiv{
	width:192px;
	height:24px;
	background-image:url('../custom_images/front_page/1600-btn_go.png');
	background-repeat:no-repeat; 
  }
  div#research_img{
	width:585px;
	height:180px;
	background-image:url('../custom_images/front_page/1600_bg-research.png');
	background-repeat:no-repeat; 
  }

}